package test.org.seasar.jsf;

import junit.framework.Test;
import junit.framework.TestSuite;
import test.org.seasar.jsf.el.ElAllTests;
import test.org.seasar.jsf.template.TemplateAllTests;

/**
 * @author higa
 *
 */
public class JsfAllTests extends TestSuite {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(JsfAllTests.class);
	}

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for test.org.seasar.jsf");
		//$JUnit-BEGIN$
		suite.addTest(ElAllTests.suite());
		suite.addTest(TemplateAllTests.suite());
		//$JUnit-END$
		return suite;
	}
}
